[HO] Luma3DS CFW (versión actual 10.0.1)

Pues durante 1 segundo se ve el menu del luma, pero solo en la pantalla de abajo, tambien tengo que decir que a mi hijo se le cayo la new 3ds, y el boton del volumen a desaparecido, puede ser que se halla jodido la pantalla superior, o algun flex roto?, como sea asi no se como abrir la tapa de arriba.
@Valefor Si, la pantalla de arriba esta jodida, seguramente se partiría el flex al caerse.

Saludos
Buenas, vengo a preguntar por esto que vi en los datos de la nueva version de luma

Note: BootNTR is broken in this version, unless you use the latest commit, not release from this repo: https://github.com/Nanquitas/BootNTR

Edit (20/12/17 18:28 EST): BootNTR Selector v2.10 has been released with support for Luma v9.0, you can now use the latest release instead of needing to manually compile the latest commit!


Mi ingles no es muy bueno así que les pido ayuda, alguno que la tenga mas clara que yo y me lo pueda explicar un poco. Gracias
@padi22 Solo dice que en la 9.0 el BootNTR no funciona (la app que permite usar cheats, no confundir con NTRBoothax)

Y mas abajo dice que la última version de BootNTR, la 2.10, ya funciona sin problemas con Luma 9.0
@RumbelBoss Ups, como no note la diferencia jaja [+risas] [+risas]

Muchísimas Gracias [ayay]
Pregunto aquí, ya que no he conseguido ver nada (aun que seguro ya se habrá preguntado antes [+risas] ).
Tengo actualmente una GateWay con Emunand funcionando.
El caso es que quiero usar mis juegos originales para tener las partidas en el cartucho y tener la ranura disponible. Si quito mi Gateway, tengo que iniciar en Sysnand en lugar de Emunand.
Mi New 3DS está en sysnand versión 9.2, e imagino que habrán juegos actualmente que pidan una versión superior, por lo que me gustaría saber si es posible instalar en mi consola la Emunand Luma3DS y tener la posibilidad a la vez de, una vez en la emunand de Luma, poner el cartucho de Gateway y jugar a mis backups en formato .3ds
Espero que me haya explicado bien [burla2]
Un saludo!
@Bardag No, mientras estes con luma no puedes usar gw tendrias que reiniciar y cargar gateway. Pero con gateway si que puedes usar tus originales.

Saludos
Raugo escribió:@Bardag No, mientras estes con luma no puedes usar gw tendrias que reiniciar y cargar gateway. Pero con gateway si que puedes usar tus originales.

Saludos


Gracias por la respuesta Raugo, pero tengo una duda.
Si inicio mi New 3DS con la Gateway puesta, me inicia automáticamente la Emunand (lo configuré de esa manera hace tiempo, si mantengo pulsado uno de los gatillos, iniciaría en Sysnand). Tendría que sacarla para meter el cartucho original? Si enciendo la consola sin la Gateway, me arranca la consola con el menú de Gateway donde puedo crear, formatear la Emunand, etc...
@Bardag Enciendes con la gw, pulsas select para acceder al menu multirom y pulsas creo que era arriba para que te salga un menu en el cambias el gw mode a classic mode y entonces ya puedes sacar la gw y poner el juego que quieras. Te lo digo de cabeza ya que hace mucho que deje de lado la gw pero era mas o menos asi.

Saludos
Pregunta.

Sin tener ARM9, ¿puedo actualizar a la última versión de Luma (y actualizar la Emunand a tope) para seguir jugando online?

Juraría que la última versión de Luma que tengo es la 7.1
@Dannyele Para tener 7.1 neceitas tener boot9strap, tenienod la version 6.6 o superior de luma puedes actualizar el firmware sin problemas pero vamos hoy en dia veo absurdo seguir en un metodo tan antiguo y no pasarse a sighax.

Saludos
Raugo escribió:@Dannyele Para tener 7.1 neceitas tener boot9strap, tenienod la version 6.6 o superior de luma puedes actualizar el firmware sin problemas pero vamos hoy en dia veo absurdo seguir en un metodo tan antiguo y no pasarse a sighax.

Saludos


Cierto, tengo la 7.0.4.

La verdad que me da mucha pereza volver a empaparme de todo desde que lo dejé, así que si puedo quedarme con emunand y el CtrBootManager genial.

Entonces, ¿si descargo la última versión de Luma y reemplazo todos los archivos de la raíz de la SD no habrá problemas?
@Dannyele No puedes poner la ultima versión de luma sin instalar sighax, con la versión que tienes puedes actualizar la consola sin problemas aunque en instalar sighax se tardan 5 minutos por lo que ya depende de ti.

Saludos
Raugo escribió:@Dannyele No puedes poner la ultima versión de luma sin instalar sighax, con la versión que tienes puedes actualizar la consola sin problemas aunque en instalar sighax se tardan 5 minutos por lo que ya depende de ti.

Saludos


Si, pero por lo poco que he leido tendría que hacer backup de la emunand para inyectarla a la sysnand y perdería incluso el ctrbootmgr, ¿no?
@Dannyele Si no quieres no tienes porque hacerlo, puedes mantener la emunand aunque lo ideal es inyectarla para asi recuperar 1-2GB que ocupa en la SD. El ctrbootmanager esta obsoleto ya que el propio luma trae cargador de payloads.

Saludos
Raugo escribió:@Dannyele Si no quieres no tienes porque hacerlo, puedes mantener la emunand aunque lo ideal es inyectarla para asi recuperar 1-2GB que ocupa en la SD. El ctrbootmanager esta obsoleto ya que el propio luma trae cargador de payloads.

Saludos


Madre mia, que desfasado estoy...

Bueno, muchas gracias por tu ayuda Raugo, si me veo con ganas ya actualizaré algún día de estos, ya que si a nivel usuario no hay diferencia entre la última de Luma con esta y se puede jugar igualmente...

Un saludo
@Dannyele Siempre es mejor tener todo actualizado para corregir errores de luma y ademas en las ultimas versiones de luma trae por ejemplo rosalina y en versiones inferiores no
igusi2000 escribió:@Dannyele Siempre es mejor tener todo actualizado para corregir errores de luma y ademas en las ultimas versiones de luma trae por ejemplo rosalina y en versiones inferiores no


Si, si yo soy partidario de tenerlo todo up-to-date.

El caso es que me da mucha pereza en la scene de 3ds... Por ejemplo, todo lo que has dicho no me afecta para nada ahora mismo para correr mis copias de seguridad en la consola, y puedo jugar incluso en multiplayer, por lo que entiendo que no hay errores a la hora de jugabilidad y tal...
@Dannyele Hacer todo el proceso tardas 5 minutos si eso te da pereza es complicado, pero vamos cada uno es libre de hace loque quiere con su consola, ahora bien luego la gente viene con me salen errores o cai baneado etc... pero si te da pereza y te va bien asi dejala como esta
Buenas chicos, cómo actualizo luma 8.1 a la versión 9? Tengo que borrar los datos de la 8?
@infojos No, simplemente reemplaza el boot,firm de luma que tienes por el nuevo de 9.0 en la sd y si lo tienes en ctrnand tambien
igusi2000 escribió:@infojos No, simplemente reemplaza el boot,firm de luma que tienes por el nuevo de 9.0 en la sd y si lo tienes en ctrnand tambien

Gracias. No lo tengo en ctrnand, supongo que eso será para que arranque sin la sd no?
igusi2000 escribió:@infojoe Si

Mil gracias.
Vengo a decirles, que a partir del 1 de febrero del 2018 varias aplicaciones de 3ds incluyendo luma updater dejara de actualizarse gracias a que githup va a quitar el soporte para TLSv1/1.1 en pocas palabras los devs van a tener que migrar a otra plataforma que soporte esa api o de plano dejarlo obsoleto...

https://www.reddit.com/r/3dshacks/comme ... s_luma3ds/
@alexei_gp Gracias veremos que aplicaciones son, el luma updater yo es que no le veo demasiada utilidad.
igusi2000 escribió:@alexei_gp Gracias veremos que aplicaciones son, el luma updater yo es que no le veo demasiada utilidad.

De momento solo se comentan que son estas 3 aplicaciones:
* LumaUpdate: Both versions, Hamcha's and KunoichiZ's.
*MultiUpdater: Its functionality isn't inherently broken, but all of the options in the default config.json except one rely on GitHub's API.
*TitleDB

Edit: Hay mas aplicaciones que van afectar lo pongo en lista:

*JKSM: Self-updater may be broken; this tool has not received an update in a very long time, however, and Checkpoint is usually recommended over it.
*nds-bootstrap: Self-updater may be broken.
*Smash Selector: Downloads mods/etc. from GitHub, unlikely to function.
@igusi2000 Bueno, a mi por ejemplo me sirve de cojones, en la New 3DS me evito estar desatornillando la consola o, siendo generosos, conectarla via wireless para pasar el nuevo boot.firm entre mi PC y la 3DS.
Tan simple como tener la consola conectada a Internet, abrir la app y darle a actualizar.
Pues a ver como se las apañan porque básicamente toda app que se baje el update desde github estará afectada.

@RumbelBoss Tampoco es que salgan updates cada dia, son de meses en meses, yo al menos tampoco lo tengo porque no me gusta tener un icono que solo uso de higos a brevas.

Saludos
@Raugo Bueno, tampoco es que me importe mucho el usarla cada que se alinean los astros [+risas]
Si me molestara, hace siglos habría quitado también el icono de Nintendo Zone que lo tengo muriéndose de risa en un rincón del menú Home.
Hola gente, veréis tengo la consola de mi pareja que tiene el Homemenuhax con RxTools que le instalé hace ya un año o por ahí. La cosa es que he querido correr un backup de un juego mio pero le he tenido que actualizar el firmware, y claro... El RXTools ya no es compatible. Quisiera saber como meterle el Luma para que arranque con el HomemenuHax porque no encuentro una explicación sencilla para hacerlo y la wiki no lo aclara muy bien. Gracias de antemano
@kokiriboss Lo mejor es que le instales sighax que se tardan 5 minutos pero si no quieres simplemente bajate la version 7 de luma y pon el arm9loaderhax.bin en la raiz del a SD y sobreescribes el 3dsx de rxtools con el de luma.

Saludos
Raugo escribió:@kokiriboss Lo mejor es que le instales sighax que se tardan 5 minutos pero si no quieres simplemente bajate la version 7 de luma y pon el arm9loaderhax.bin en la raiz del a SD y sobreescribes el 3dsx de rxtools con el de luma.

Saludos


Gracias Raugo por tu rapida respuesta! Me he descargado tanto la ultima versión, como la 7.1 de Luma, pero no encuentro un 3dsx, es un unico .firm llamado "boot.firm", y tampoco encuentro donde conseguir el arm9loaderhax.bin

Un saludo!

Edito: Disculpa, ya está lo he encontrado, pero ahora la pantalla se queda en negro al entrar en Luma. Alguna idea?
@kokiriboss ¿Has marcado la opcion autoboot emunand en el menu de luma?

Saludos
Raugo escribió:@kokiriboss ¿Has marcado la opcion autoboot emunand en el menu de luma?

Saludos


No me ha mandado a ningun menú al iniciar Luma. Recuerdo que cuando hice el sighax en mi consola si que lo pedía. (Hace mucho de mi consola, bastantes meses, y ya ni me acuerdo).

He creado una entrada en el boot.cfg y he puesto la segunda entrada como Luma. Es posible que no deba hacerlo asi? Sobreescribo si, o si, el de rxTools? (haré copia de seguridad por si acaso)

ahora mismo tengo una distribución con:
/menuhax/boot.3dsx (luma 7)
/arm9loaderhax.bin
/boot.3dsx (es el homemenuhax)
/boot.cfg

esto me da la pantalla negra con un pixel blanco en la esquina inferior izquierda cuando en el cfg tengo configurado la entrada de luma como "/menuhax/boot.3dsx". Si ejecuto arm9loaderhax se apaga la consola.
@kokiriboss Pon el boot.3dsx de luma en la raiz de la SD quitando el del bootmanager.

Saludos
Buenas! Estoy desconectado últimamente, como año y medio o así, cuál es la última versión de Luma disponible? Y de bootrap? Cómo actualizar?

Gracias, saludos!
@lengar Luma updater y otras aplicaciones creo que ya no funcionan. Si tienes arm9loaderhax lo maximo que puedes meter es 7.0.5, si tienes bootstrap 1.0 luma 7.1 y si tienes boot9strap 1.2/1.3 luma 9.0

Hay que meter boot9strap 1.3 y luma 9.0
igusi2000 escribió:@lengar Luma updater y otras aplicaciones creo que ya no funcionan. Si tienes arm9loaderhax lo maximo que puedes meter es 7.0.5, si tienes bootstrap 1.0 luma 7.1 y si tienes boot9strap 1.2/1.3 luma 9.0

Hay que meter boot9strap 1.3 y luma 9.0



Gracias!!!
Hola a todos, mi problema es que al encender la New 3ds me sale directamente el menú de configuración de luma3ds 6.1.2 y no me deja entrar en el modo recovery pulsando L-R-arriba-A al iniciarla para poder eliminar la actualización descargada, ni para actualizar luma manteniendo start al encender. Me podéis ayudar? Un saludo. La consola la he comprado así y estoy intentando actualizarla con los tutos.
@None11 Actualiza luma a la version 7.0.5 (es solo cambiar el arm9loaderhax.bin de la raiz de la SD) y actualiza la conosla normalmente

Saludos
Ok.Todo perfecto y funcionando. Muchisimas gracias
He estado desconectado un tiempo, se puede seguir actualizando la consola normalmente, incluso con arm9loader ¿Verdad? Mil Gracias
@[Lande] Si pero no preguntes la misma duda en dos hilos,preguntar en uno y esperar
Aproveche para pregunrar por sighax también rn el otro.
Gracias por la respuesta!!

Saludetes
Se puede cargar backups de nintendo DS?
@Alatriste21 Buenas si va oero solo algunos juegos, para ds es mejor pillar una flashcard barata por 8-10 euros
igusi2000 escribió:@Alatriste21 Buenas si va oero solo algunos juegos, para ds es mejor pillar una flashcard barata por 8-10 euros

Se puede poner un CFW y luego una flashcard para nintendo ds a la vez?
Buenas noches.
Os comento, me ha dado por actualizar la New3DS a Luma 9.0, pero ahora los splash que tenía configurados para su carga no aparecen (se queda en negro como hace por defecto la consola vamos).

He borrao la configuración, vuelto a configurar, borrado la carpeta luma y creado de nuevo y nada de nada..

¿Sabéis a que puede deberse? He estado leyendo pero no veo nada de nada y en el faq de github del luma pone que es tal y como lo estoy haciendo...


EDITO: He probado en SD el boot.firm y sí que me arranca el splash, pero en CTR NAND nada de nada...
3738 respuestas